body{
	font-family: Georgia;
	font-size:90%;
	line-height:140%;
	text-align:center;
	margin-top:0;
	background:url(../images/silk.jpg);
	height:100%;
	/*background:url(images/layout/delicate.gif) repeat;*/
}
h1,h2,h3,h4,h5,h6
{
	color:#E3004A;
}
a
{
	color:#fff;
	outline:none;
}
a:hover
{
	color:#E3004A;
}
td { vertical-align:top;border:0 }
th { text-align:left; }

.alert
{
	display:block;
	width:484px;
	padding:18px;
	background:#111;
	margin-bottom:10px;
	color:#f00;
	overflow:hidden;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size:16px;
}

h2.titleHide {
    display: none;
}
p.sub-note
{
	font-size:80%;
	color:#777;
}

div#wrapper {
	padding: 0;
	width:990px;
	border: 1px solid #111;
	background-color:#000;
	margin: 0 auto;
	text-align:left;
	overflow:hidden;
}

div#header {
	background:url(../images/swishing-logo.png) no-repeat;
	background-position: center center;
	margin:0;
	padding:0;
	height:180px !important;
	overflow:hidden;
}

iframe {
    border:0px !important;
}

div#header h1
{
	text-indent:-9999em;
}

div#header.logged
{
	background-position:0 0;
}

/*
HOME PAGE************/

#wrapper.home #content
{
	 border-top:1px solid #E3004A;
	 margin-top:30px;
	 padding-top:20px;
}

div#leftcol-home{

	width:180px;
	float:left;
	padding-left:20px;
	margin:0;
	margin-left:-1em;
	color:#fff;
}

div#maincontentHome{
	padding:0;
	background-color:#000;
	float:right;
	width:700px;
	margin:0 20px 20px 0;
	color:#fff;
	font-size:1.1em;
}
div#latest-news,div#just-added,#featuredEvent
{
	padding:0.7em 0.5em 1em 0.5em;
	background:url(../images/side_rule.gif) no-repeat top left;
}
#latest-photos
{
	padding:10px;
	background:#000;
	margin-bottom:1em;
	text-align:center;
	border:1px solid #333;
}
#latest-photos .pics
{
	margin:0 auto;
}
#latest-news a, #just-added a, #latest-photos a
{
	text-decoration:none;
}
#latest-news h3, #just-added h3, #latest-photos h3
{
	color:#E3004A;
	margin-bottom:0;
	padding-bottom:0;
	text-align:center;
}
#latest-news ul,
#leftcol-home #subbox #latest-news ul li
{
	list-style:none;
	padding-left:0;
	margin-left:0;
}
#leftcol-home #subbox #latest-news ul li
{
	margin-bottom:2px;
	background:#111;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#leftcol-home #subbox #latest-news ul li a
{
	background:#111;
}
#leftcol-home #subbox #latest-news ul li a:hover
{
	color:#E3004A;
}
#leftcol-home #subbox #just-added a
{
	margin-top:10px;
	display:block;
	padding:6px;
	margin-bottom:2px;
	background:#111;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#leftcol-home #subbox #just-added a span
{
	clear:left;
	color:#999;
	font-size:80%;
}
#leftcol-home a.submitlink
{
	display:block;
	padding:6px;
	margin:0 6px 10px 6px;
	background:#E3004A;
	text-decoration:none;
	font-size:16px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-align:center;	
}
#leftcol-home a.submitlink:hover
{
	background-color:#8F013A;
}
#latest-photos h3
{
	margin:0;
	margin-bottom:10px;
	padding:0;
}

#home-splash
{
	display:block;
	background:#E3004A;
	color:#000;
	font-weight:bold;
	padding:0.8em;
	margin-top:1em;
	font-size:1.2em;
}
#home-splash a:hover
{
	color:#000;
}

#home-panels
{
	overflow:hidden;
}

#home-panels #home-inner-right 
{
	float:left;
	overflow:hidden;
	margin-top:0;
}	

#home-panels #home-inner-right h3,
#home-panels #events-panel h3
{
	margin-bottom:0;
	padding:0;
	padding-bottom:6px;
	border-bottom:1px solid #333;
}

#home-panels #events-panel
{
	float:left;
	margin: 0 0 0 30px;
	background:#000;
	width:240px;
}
#home-panels #events-panel .eventlist
{
	font-size:80%;
}
#home-panels #home-inner-right #blog-owner,
#home-panels #home-inner-right #blog-panel,
#home-panels #home-inner-right #twitter-panel
{
	margin-left:0;
	width:420px;
}

#home-panels #home-inner-right #blog-owner
{
	width:400px;
}

#home-panels #home-inner-right h3 a
{
	text-decoration:none;
	color:#E3004A;
}

#home-panels #home-inner-right #blog-panel .blog-head
{
	width:400px;
	height:208px;
	background:#111;
	margin-bottom:0;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
}

#home-panels #home-inner-right #blog-panel .blog-head  .blog-lead,
#home-panels #home-inner-right #blog-panel .blog-head  .blog-lead .blog-summary
{
	width:370px;
	font-size:90%;
	margin-left:0;
}

#home-panels #home-inner-right #blog-panel .blog-head .author-tile
{
	width:360px;
	background:#222;
	padding:6px 6px 6px 16px;
	height:auto;
	margin-bottom:12px;
	margin-left:-10px;
	margin-top:10px;
	-moz-border-radius: 0 6px 6px 0;
	-webkit-border-radius: 0 6px 6px 0;
}

#home-panels #home-inner-right #blog-panel .blog-head .author-tile .bio
{
	font-size:10px;
	line-height:12px;
	clear:left;
	border-top:1px solid #999;
	padding-top:6px;
}

#home-panels #home-inner-right #blog-panel .blog-head .author-tile img
{
	width:50px;
	height:50px;
}

#home-panels #home-inner-right #twitter-panel
{
	margin-top:6px;
}

#home-panels #home-inner-right #twitter-panel .twitter-feed ul
{
	margin:0;
	padding:0;
	list-style:none;
	font-size:80%;
}

#home-panels #home-inner-right #twitter-panel .twitter-feed ul li
{
	list-style:none;
	overflow:hidden;
	background:#111;
	margin:6px 0;
	padding:6px;
	padding-bottom:6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#home-panels #home-inner-right #twitter-panel .twitter-feed ul li img
{
	float:left;
	width:48px;
	height:48px;
	border:1px solid #333;
}

#home-panels #home-inner-right #twitter-panel .twitter-feed ul li p
{
	float:right;
	width:340px;
	margin-left:10px;
	padding-top:0;
	margin-top:0;
	color:#777;
}

#home-panels #home-inner-right #twitter-panel .twitter-feed ul li p a
{
	color:#aaa;
}

#home-panels #home-inner-right #twitter-panel .twitter-feed ul li p a.twitter-name
{
	color:#fff;
}

#home-panels #home-inner-right #twitter-panel .twitter-feed ul li p a:hover
{
	color:#E3004A;
}

p.sectionend
{
	display:block;
	margin-bottom:10px;
}
a.more
{
	float:right;
}


/*
MAIN NAVIGATION
*/

#topMenu
{
	display:inline;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
	border-bottom:1px solid #E3004A;
}

#topMenu li
{
	list-style:none;
	float:left;
}
#topMenu li a
{

	display:block;
	padding:0;
	font-size:1.1em;
	font-weight:bold;
	margin-right:2em;
	text-decoration:none;
}

#topMenu li a.active, #topMenu li a:hover
{
	color:#E3004A;
}

#utilMenu
{
	text-align:right;
	padding:0.4em;
	padding-bottom:0;
	color:#fff;
}

#utilMenu a
{
	font-size:0.9em;
}

#utilMenu a:hover
{
	color:#fff;
	text-decoration:underline;
}

/************************************
*******LEFT COLUMN
*************************************/

#leftcol{

	width:200px;
	float:left;
	padding-left:20px;
	margin-right:20px;
	margin-bottom:2em;
}

#leftcol #subbox {
	margin:0;
	padding:0;
}

#leftcol ul
{

	list-style:none;
	padding:0;
	margin:0;

}
#leftcol ul li,
#leftcol-home #subbox ul li
{
	background-color:#E3004A;
	margin-bottom:2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#leftcol ul li a,
#leftcol-home #subbox ul li a
{
	display:block;
	padding:6px;
	background-color:#E3004A;
	color:#fff;
	text-decoration:none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#leftcol ul li a:hover,
#leftcol #subbox ul li a.active,
#leftcol ul li a.active
{
	background-color:#8F013A;
}
#leftcol ul.tags li,
#leftcol ul.tags li a
{
	background:#111;
}

#leftcol ul.tags li a:hover
{
	background:#333;
}

/******************************
****SOCIAL MEDIA LINKS
*******************************/

#connect-box
{
	padding:10px;
	background:#111 url(../images/fabric_back.jpg);
}

#connect-box a.facebook,
#connect-box a.twitter,
#connect-box a.rsslink
{
	padding-left:22px;
	line-height:22px;
	color:#999;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}

#connect-box a.rsslink
{
	background:url(../images/feed.png) center left no-repeat;
}
#connect-box a.twitter
{
	background:url(../images/twitter.png) center left no-repeat;
}
#connect-box a.facebook
{
	background:url(../images/facebook.png) center left no-repeat;
}

#connect-box a.facebook:hover,
#connect-box a.twitter:hover,
#connect-box a.rsslink:hover
{
	color:#fff;
}
a.submitlink
{
	display:block;
	margin-top:0.5em;
	padding:0.2em;
	background:#E3004A;
	color:#fff;
}
a.submitlink:hover
{
	background-color:#8F013A;
}


/***********************************************
INTERNAL PAGES 
************************************************/

#featureStrap
{
	height:285px;
	margin:0;
	padding:0;
	margin-top:30px;
	background:url(../images/pink_rule.gif) no-repeat center top;
}
#headerStrap
{
	overflow:hidden;
	padding:10px 0 0 0;
	margin-top:30px;
	background:url(../images/pink_rule.gif) no-repeat center top;
	padding-top:30px;
}
#headerStrap #flashcontent
{
	margin-bottom:10px;
}

div#maincontent{
	padding:0 10px 10px 10px;
	background-color:#000;
	float:right;
	width:680px;
	margin:0 0 20px 0;
	color:#fff;
}

#content
{
	clear:left;
	padding:1em 1.5em 1.5em 1.5em;
}
h3.titleShow
{
	color:#E3004A;
	font-weight:normal;
	font-size:2em;
	margin:0 0 0.6em 0;
}
h3.titleHide
{
	display:none;
}
table.logintable td
{
	border:0;
}
.news
{
	color:#fff;
}
div.pagetools, div.newstools, div.hottools
{
	text-align:right;
	font-size:0.8em;
	padding:3px;
}

/************************************************************
EVENTS
*************************************************************/

div#eventListing
{
	float:left;
	width:500px;
}

div.bx-wrapper
{
	margin:0 auto;
}

div#files_list
{
	padding:1em;
	background:#eee;
	border:1px solid #999;
	color:#000;
}

ul.eventlist
{
	list-style:none;
	padding:0;
	margin:0;
}

ul.eventlist li
{
	margin-bottom:0.5em;
}
ul.eventlist li a
{
	font-size:1.2em;
}
.muted
{
	color:#999;
}
.oneEvent, .vevent
{
	width:520px;
}
p.description
{
	display:block;
	width:500px;
}

fieldset
{
	background-color:#333;
}

/*
TABS****************************/

ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #333;	 	
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:13px;
	display:block;
	padding:5px 30px;	
	text-decoration:none;
	border:1px solid #333;	
	border-bottom:0px;
	height:18px;
	background-color:#111;
	color:#eee;
	margin-right:2px;
	position:relative;
	top:1px;	
	outline:0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}

ul.css-tabs a:hover {
	background-color:#000;
	color:#fff;
}
	
/* selected tab */
ul.css-tabs a.current {
	background-color:#000;
	border-bottom:1px solid #000;	
	color:#fff;	
	cursor:default;
}

	
/* tab pane */
.css-panes div {
	display:none;
	border:1px solid #333;
	border-width:0 1px 1px 1px;
	min-height:150px;
	padding:15px 20px;
	background-color:#000;	
}

/***********************************************
***BLOG
************************************************/


#blog-post
{
	background:#111;
	padding:18px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.blog-head,
.author
{
	display:block;
	width:auto;
	padding:10px;
	background:#111;
	margin-bottom:10px;
	color:#999;
	overflow:hidden;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.author
{
	background:#000;
	overflow:hidden;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-top:1px solid #333;
	padding-top:0;
}

.author h3,
.author h4
{
	color:#fff;
	margin-bottom:0;
	padding-bottom:0;
}

.author h4
{
	color:#bbb;
	margin:0 0 10px 0;
}

.author img
{
	float:left;
	margin-right:20px;
}

.author .bio-text
{
	width:360px;
	float:left;
	padding-top:0;
	margin-top:0;
	color:#fff;
}

.author .bio-text p
{
	margin-top:0;
	text-align:justify;
}

.blog-head .author-tile,
#blog-post .author-tile
{
	width:360px;
	background:#222;
	padding:6px 6px 6px 16px;
	height:50px;
	margin-bottom:6px;
	margin-left:-10px;
	margin-top:10px;
	-moz-border-radius: 0 6px 6px 0;
	-webkit-border-radius: 0 6px 6px 0;
}
#blog-post .author-tile
{
	margin-left:-18px;
}
.blog-head .author-tile a,
#blog-post .author-tile a
{
	color:#E3004A;
	text-decoration:none;
}
.blog-head .author-tile a:hover,
#blog-post .author-tile a:hover
{
	text-decoration:underline;
}
.blog-head .author-tile img,
#blog-post .author-tile img
{
	margin-right:10px;
	float:left;
	border:1px solid #333;
	width:50px;
	height:50px;
}

.blog-head a.blog-title
{
	display:block;
	padding:6px 0;
	margin:10px 0;
	color:#fff;
	font-size:24px;
	text-decoration:none;
}

.blog-head a.blog-title:hover
{
	color:#E3004A;
	text-decoration:underline;
}

.blog-head .blog-date,
#blog-post .blog-date
{
	font-size:80%;
	margin-top:0;
	padding-top:0;
	color:#999;
}

.blog-date {
    display: none;
}
#blog-post .blog-content
{
	width:480px;
	text-align:justify;
}

#blog-post .tags
{
	background:#222;
	color:#777;
	padding:6px;
	border-top:1px solid #333;
}

#blog-post .tags a
{
	margin-left:8px;
	color:#aaa;
}

.blog-head .blog-lead
{
	overflow:hidden;
}

.blog-head .blog-lead .blog-summary
{
	width:400px;
	margin-left:10px;
	float:left;
}

.blog-head .blog-lead .blog-img
{
	float:left;
	width:150px;
	margin:0;
	padding:0;
}

.blog-head .comment-head
{
	margin-top:10px;
	padding:6px;
	border-top:1px solid #333;
	text-align:right;
}

#blog-tools
{
	float:right;
	width:120px;
	margin:28px 14px 0 0;
}

#blog-tools ul,
#blog-tools ul li
{
	list-style:none;
	padding:0;
	margin:0;
}
#blog-tools ul li
{
	margin-bottom:2px;
}
#blog-tools ul li a
{
	display:block;
	padding:6px;
	background-color:#555;
	color:#fff;
	text-decoration:none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
	text-align:center;
}
#blog-tools ul li a:hover
{
	background-color:#777;
}

.array-holder
{
	background:#111;
	padding:10px;
}

.array-holder ul,
.array-holder ul li
{
	list-style:none;
	margin-left:0;
	padding-left:0;
}

#blog-owner
{
	margin-top:0;
	margin-bottom:10px;
	margin-right:-30px;
	padding-top:0;
	padding-bottom:0;
	overflow:hidden;
	background:#000;
	color:#fff;
	padding:10px;
	-moz-border-radius: 6px 0 0 6px;
	-webkit-border-radius: 6px 0 0 6px;
}

#tweet-this
{
	float:right;
	margin-right:15px;
	margin-top:30px;
}


/***********************************************
**************FOOTER
************************************************/

div#footer{
	clear:both;
	font-size:0.8em;
	margin-top:3em;
	border-top:1px solid #E3004A;
	padding:20px;
	background-color:#000;
	color:#fff;
}
#footer ul
{
	overflow:hidden;
}
#footer ul li
{
	list-style:none;
	float:left;
	margin-right:10px;
}

#footer a.futerrafooter
{
	text-align:center;
	padding-left:20px;
	background:url(../images/futerra_logo_black.gif) no-repeat center left;
	text-decoration:none;
}
#footer a.futerrafooter:hover
{
	text-decoration:underline;
}

/* tooltip styling */
.tooltip {
	display:none;
	background:url(../images/black_arrow_big.png);
	height:163px;
	padding:40px 30px 10px 30px;
	width:310px;
	font-size:11px;
	color:#fff;
	overflow:hidden;
}

.tooltip h4
{
	margin-top:0;
	padding-top:0;
	margin-bottom:10px;
	color:#fff;
	font-size:18px;
}

.tooltip .bio-text
{
	display:block;
	width:240px;
	float:left;
	line-height:115%;
}

.tooltip .bio-text p
{
	margin:0 0 8px 0;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}



@media screen and (max-width: 500px) {
    div#wrapper {
        width: 100%;
    }
    
    div#leftcol-home, div#leftcol {
        float: right;
        width: 100%;
        margin: 0px !important;
        padding: 0px !important;
    }
    
    div#maincontentHome, div#events-panel, div#maincontent {
        float: left;
        width: 100% !important;
        margin: 0px !important;
        padding: 0px !important;
    }
    
    div#content {
        padding: 10px !important;
        margin: 0px !important;
    }
    
    ul#topMenu {
        display: block;
        overflow: hidden;
        clear: both;
    }
    
    ul#topMenu li {
        float: none;
        clear: both;
        width: 100%;
        text-align: center;
        padding: 0px;
        margin: 0px;
        border-bottom: 1px dotted #222;
    }
    
    ul#topMenu li a {
        padding: 10px;
    }
    
    div#latest-news, div#just-added, #featuredEvent {
        background: none !important;
    }
    
    #latest-news h3, #just-added h3, #latest-photos h3 {
        text-align: left;
    }
    
    div#header {
        background-size: cover;
    }
    
    #connect-box {
        display: none;
    }
    
    #calback {
        display: none;
    }
    
    #headerStrap {
        display: none;
    }
    
    #latest-photos {
        display: none;
    }
    
    #just-added {
          display: none;
    }
    
    #twitter-panel {
        display: none;
    }
    
    h3.titleShow {
        margin-top: 20px;
    }
    
    .blog-img {
        display: none;
    }
    
    .blog-summary {
        margin-left:0px !important;
    }
    
    
}



